namespace eSuite.API.Extensions;

internal static class StringExtensions
{
    public static long? ToLong(this string? value)
    {
        if (value == null)
        {
            return null;
        }

        return long.TryParse(value, out var result) ? result : null;
    }
}